﻿@charset "utf-8";
body {
    font-family: "Hiragino Kaku Gothic Pro","Meiryo","sans-serif";
    font-size: 15px;
    background: rgba(255,255,255,1);
}
a{
    text-decoration: none;
    color: #808080;


}
h2{
    font-size: 30px;

}




.memberlist {
    margin: 0 auto;
    width:100%;
    max-width: 1000px;
}
.staff{
    border-bottom: 5px solid #000000;
    padding: 10px;

}
.staff-description{
    font-size:17px;
    padding-left: 30px;

}
.staff-name {
    font-size: 25px;
    padding-left: 30px;
}
.year{
    

}
.staff-description a {
    color: #1aadee;
}
